<ion-view title="Adiós" id="page62">
  <ion-content padding="true" class="has-header">
    <h1 id="adiS-heading49" style="color:#000000;text-align:center;">Adiós</h1>
    <div>
      <img src="img/n4aTFbNNQ5ejoSEhMxEt_adios.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="adiS-markdown24" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma hacia adelante y la punta de los dedos hacia arriba se mueve hacia los lados.
      </p>
    </div>
    <a ui-sref="hola()" id="adiS-button180" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="conMuchoGusto()" id="adiS-button181" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>